/*
Theme Name: VTA America
Description: Experts in Thermal Processing
Author: Woland Web
Author URI: https://www.wolandweb.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/* ======================================== 
	HEADER & NAVIGATION 
======================================== */
.hmenu .menu-container .navbar-nav a {
	transition: all 0.3s ease;
}
.navbar-topmenu {
	text-transform:uppercase;
}
.navbar-topmenu i.fa-dropdown {
  display:none;
}
#masthead:not(.menu-absolute) {
  padding-bottom:20px;
  background-color:#ffffff;
}
@media (min-width: 960px) {
  .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:hover, 
  .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:focus {
    background-color: transparent!important;
    color: #0072bc!important;
  }
}

/* ======================================== 
	FOOTER
======================================== */
footer .style-light .menu li a {
	color:#000000;
	font-size:15px;
	font-weight:500;
	text-transform:initial;
	line-height:1.25;
}
.main-container .footer-row .double-bottom-padding {
    padding-bottom: 55px;
}
.main-container .footer-row .double-top-padding {
    padding-top: 55px;
}

.headquarters p a {
	color:#484848 !important;
    font-weight:700;
	transition: all 0.3s ease;
}
.headquarters p a:hover {
	color:#0072bc !important;
}

/* Social */
footer .uncode-vc-social .social-icon a {
	color:#022640;
}


/*footer .fa-facebook1:before {
	font-size:21px;
}*/

/* Copyright */
.footer-last .logo,
.footer-last .copyright {
  font-family:'Roboto', 'Fira Sans'; 
  font-size: 13px;
  font-weight: 400;
}
.footer-last .logo {
  float: left;
  width: 48%;
  padding-top:4px;
}
.footer-last .copyright {
  float: right;
  width: 40%;
  text-align: right;
}
footer .footer-last .uncell {
    padding-top: 12px;
    padding-bottom: 12px;
}

@media only screen and (max-width: 1200px) {
  .footer-last {
    padding: 0 1em;
  }
  .footer-last .logo,
  .footer-last .copyright {
    float: none;
    width: 100%;
    padding: 0px 25px 0px 25px;
    text-align: left;
  }
	footer .footer-last .uncell {
	padding-top:0px;
	padding-bottom:0px;
  }
}

/* ======================================== 
	OVERALL
======================================== */
/* Typography */
body, p, li, dt, dd, dl, address, label, pre, code {
	line-height: 1.5;
}
b, strong {
  font-weight: 700;
}
.text-small, 
.text-small > * {
	line-height: 1.3;
}
.text-lead:not(ul):not(ol) > * {
	font-weight:400;
	line-height:1.5;
}


/* Links */
.style-dark a,
.style-light a {
	transition: all 0.3s ease;
}
/* Buttons */
.btn:not(.btn-custom-typo):not(.btn-inherit) {
  font-size: 16px;
  text-transform:uppercase;
  font-weight:700;
}
.btn-custom-typo.text-capitalize {
  font-size:15px;
}
.btn-custom-typo.text-capitalize:active,
.btn-custom-typo.text-capitalize:hover {
  opacity:0.5;
}

/* Text Selection */
::selection {
  color: #ffffff;
  background-color: #666666;
}
/* 5 Column Row */
.col-5 .col-last {
	display:none;
}
/* Lists */
.uncode-list .process-list {
  margin-left: 25px;
  list-style-type: square !important;
}
.uncode-list .process-list li::marker {
  color: #0072bc;
  font-size: 1.8em;
  line-height: 1;
}
.uncode-list .process-list li {
  line-height: 1.5;
  padding: 3px 0;
}
.uncode-list .process-list i.fa {
  /*margin-left: -32px;*/
  display:none;
}

/* Mobile Padding Fix */
@media (max-width: 959px) {
	.main-container .row-container.mobile-top-padding .double-top-padding {
		padding-top: 0px;
	}
	.main-container .row-container.mobile-bottom-padding .single-bottom-padding {
		padding-bottom: 0px;
	}
}


/* Sidebox Links */
.vcw-right-float-buttons {
  position: fixed;
  right: -300px;
  top: 250px;
}
.vcw-right-float-button {
  display: flex;
  position: relative;
  margin-bottom: 10px;
  background: #FFFFFF;
}
.vcw-right-float-icon {
  cursor: pointer;
  opacity: 1;
  transition: opacity 0.3s ease;
}
.vcw-right-float-icon img {
  display: block;
}
.vcw-right-float-icon:hover,
.vcw-right-float-icon:focus {
  opacity: .8;
}
.vcw-right-float-data {
  width: 300px;
  padding: 3px 10px 0px;
}
.vcw-right-float-data p {
  margin: 0; padding: 0;
}
.vcw-right-float-data p a {
  color: #0072bc;
  transition: all 0.3s ease;
}
.vcw-right-float-data p a:hover,
.vcw-right-float-data p a:focus {
  color: #484848;
}
@keyframes vcw-right-float-button-show {
  from {right: 0px;}
  to {right: 300px;}
}
@keyframes vcw-right-float-button-hide {
  from {right: 300px;}
  to {right: 0px;}
}
.vcw-right-float-button-shown {
  right: 300px;
  animation-name: vcw-right-float-button-show;
  animation-duration: 0.7s;
}
.vcw-right-float-button-hidden {
  right: 0px;
  animation-name: vcw-right-float-button-hide;
  animation-duration: 0.7s;
}

/* Linked Columns */
.linked-columns .row-child .wpb_column .column-background .background-inner,
.linked-columns-products .row-child .wpb_column .column-background .background-inner {
 transform: scale(1);
  opacity: 1;
  transition: all 0.5s ease;
}
.linked-columns .row-child .wpb_column:hover .column-background .background-inner,
.linked-columns-products .row-child .wpb_column:hover .column-background .background-inner {
 transform: scale(1.05);
  opacity: .7;
}
.linked-columns h4 {
    text-transform:uppercase;
}

/* Linked Boxes */
.link-box-2-col {
    background-color:rgba(255,255,255,.85);
    padding:20px;
    margin-right:30%;
}
.link-box-3-col {
    background-color:rgba(255,255,255,.85);
    padding:20px;
    margin-right:10%;
}
@media(min-width:959px) {
    .link .uncol {
       min-height:400px !important;
  }
}
.link-box-2-col h3,
.link-box-2-col h4 {
    text-transform:uppercase;
}
.link-box-2-col p {
    margin:5px 0px 0px 0px;
}
.link-box-2-col a,
.link-box-3-col a {
    color:#484848;
    font-weight:bold;
}

@media(max-width:959px) {
  .link-box-2-col {
    background-color:rgba(255,255,255,.85);
    padding:15px;
    margin-right:0%;
  }
  .link-box-2-col h3 {
      font-size:25px;
  }
  .link-box-2-col p {
    margin:5px 0px 0px 0px;
    font-size:15px;
  }
}

/* Charts */
.chart .single-block-padding {
    padding:16px 16px 16px 16px;
}
.chart .row-internal:not(.chart-heading) {
  margin-top: 0px!important;
  border-top: 1px solid #dddddd;
}
@media(max-width:959px) {
    .chart .h4:not([class*="fontsize-"]) {
        font-size:16px;
    }
    .main-container .chart .single-h-padding {
        padding-left: 0px;
        padding-right: 0px;
    }
    .chart .single-block-padding {
       padding:16px 20px 16px 5px;
    }
    .chart div.column_child.pos-middle .uncell {
        vertical-align:top !important;
    }
}


/* ======================================== 
	HOMEPAGE
======================================== */
/* Slider  */
.home-hero .h1:not([class*="fontsize-"]) {
	text-shadow: #000000 1px 0 10px;
}

/* Everything From One Source */
@media(max-width:969px) {
   .one-source .row-inner > div:not(.vc_helper) {
     padding: 0px 0px 0px 0px;
  }
}

.quick-links .h3:not([class*="fontsize-"]) {
    font-size: 28px;
}
.solutions .h2:not([class*="fontsize-"]) {
    padding-top:20px;
    padding-bottom:20px;
}
.solutions .empty-space.empty-quad {
    padding-top:174px;
}
.solutions-row .single-block-padding {
    padding: 16px 16px 20px 16px;
}
.solutions .btn-container {
    margin-top:60px;
}
/* Products and Contract Manufacturing */
@media(max-width:959px) {
    .products-contract-manufacturing .style-dark .single-block-padding {
        padding:0px 15px;
    }
    .products-contract-manufacturing .row-inner > div:not(.vc_helper) {
       padding: 0px;
   }
}
/* No matter how challenging your tasks */
@media(min-width:969px) {
.challenging-tasks .h3:not([class*="fontsize-"]) {
    padding-right:80px;
}
.challenging-tasks .style-dark p {
    padding-right:50px;
}
}
@media(max-width:969px) {
    .certification-logos .text-left,
    .certification-logos .text-right {
        text-align:center;
    }
}

.bigtext-line0 {
    font-size:90px !important;
}
.counter-text p {
     font-family: "Roboto Condensed", sans-serif;
     font-weight:700;
     font-size:18px;
}
/* Blog */
.tmb-image-anim.tmb .t-entry-visual img:not(.avatar):not(.has-secondary-featured-image) {
    border-bottom:20px solid #0072BC;
}
.tmb-light.tmb .t-entry-text .t-entry-title {
    transition: all 0.3s ease;
}
.tmb-light.tmb .t-entry-text .t-entry-title:hover {
    opacity:0.5;
}
/* Contact Us */
.contact-form .double-block-padding {
    padding:35px 45px 25px 45px;
}

/* ======================================== 
	SECONDARY PAGES
======================================== */

/* ===== ABOUT US ===== */
/*Timeline*/
.list-wrapper {
  position:relative;
}
.list-item-wrapper {
  margin-top:30px;
  position:relative;
}
.list-bullet {
  float:left;
  margin-right: 20px;
  background:#0072bc;
  height:60px;
  width:60px;
  line-height:60px;
  border-radius:100px;
  font-weight:700;
  color:white;
  text-align:center;
  z-index:2;
  position:relative;
}
.list-item {
  display:table-row;
  vertical-align:middle;
}
.list-title {
    font-weight:700;
}
.list-text {
    font-weight:400;
    padding-right:215px;
    padding-top:5px;
}
@media(max-width:959px) {
    .list-text {
      padding-right:0px;
    }
    .blue-line {
      height:95% !important;
    }
}
.blue-line {
  background:#0072bc;
  z-index:1;
  width:2px;
  height:100%;
  position:absolute;
  left:30px;
}
.white-line {
  background:#FFF;
  z-index:-1;
  top:0px;
  width:1px;
  height:100%;
  position:absolute;
  left:30px;
}
/* What We Do */
 @media(min-width:959px) {
   .what-we-do p {
     padding-right:30px;
   }
 }
 @media(max-width:959px) {
   .what-we-do .tmb .t-entry-visual img {
     max-width:290px;
   }
 }
/* Where We Are */
@media(min-width:959px) {
   .where-we-are p {
     padding-right:30px;
   }
 }

/* ===== Standard Lines ===== */
/* Product Grid */
.standard-line-products .h4:not([class*="fontsize-"]) {
    background-color: #012540;
    color:#ffffff;
    width: 100%;
    padding: 18px 36px;
}
.standard-line-products .uncode-single-media {
    margin-top:0px !important;
}
.standard-line-products .h5:not([class*="fontsize-"]) {
    font-size: 18px;
    padding: 36px 36px 0px;
}
.standard-line-products p {
    padding: 18px 36px 0px;
}
.standard-line-products ul,
.standard-line-products .uncode_text_column > ul:first-child {
    margin: 18px 36px 25px 36px;
}
.standard-line-products .product-container .uncont {
  position: relative;
}
.standard-line-products .badge {
  background: #0072bc;
  padding: 14px;
  max-width: 60px;
  height: 60px;
  line-height: normal;
  border-radius: 50%;
  
  color: #FFFFFF;
  text-transform: uppercase;
  text-align: center!important;
  font-size: 12px;
  font-weight: 700;
  
  position: absolute;
  top: 82px;
  right: 36px;
  z-index: 2;
  transition: all 0.3s ease;
}
.standard-line-products .badge:hover,
.standard-line-products .badge:focus {
  background: #012540;
}
.standard-line-products .badge a {
  color: #FFFFFF;
  text-align: center;
}
.standard-line-products .badge:hover a,
.standard-line-products .badge:focus a {
  color: #FFFFFF;
}

.standard-line-products .badge [data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}
.standard-line-products .badge [data-tooltip]:before,
.standard-line-products .badge [data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}
.standard-line-products .badge [data-tooltip]:before {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-bottom: 14px;
  margin-left: -80px;
  padding: 7px;
  width: 160px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #012540;
  background-color: rgba(1,37,64,.9);
  color: #fff;
  content: attr(data-tooltip);
  text-transform: none;
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
  font-weight: 400;
}
.standard-line-products .badge [data-tooltip]:after {
  position: absolute;
  bottom: 210%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #012540;
  border-top: 5px solid rgba(1,37,64,.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}
.standard-line-products .badge [data-tooltip]:hover:before,
.standard-line-products .badge [data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* Sidebar */
.post-content ul.standard-line-navigation:not(.no-list):not(.navigation):not(.pagination):not(.term-filters-list):not(.uncode-woocommerce-sorting-dropdown):not(.nav-tabs) {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.standard-line-navigation > li {
  font-weight: 700;
  padding: 0 0 10px 0;
}
.post-content ul.standard-line-navigation ul:not(.no-list):not(.navigation):not(.pagination):not(.term-filters-list):not(.uncode-woocommerce-sorting-dropdown):not(.nav-tabs) {
  list-style: none;
  padding: 10px 0 0 20px;
  margin: 0;
}
ul.standard-line-navigation ul > li {
  font-weight: 400;
  padding: 0 0 10px 0;
}
ul.standard-line-navigation ul > li:last-child {
  padding-bottom: 0px;
}
ul.standard-line-navigation li a {
  transition: all 0.3s ease;
}
.style-light ul.standard-line-navigation li a:not(.btn-text-skin):hover,
.style-light ul.standard-line-navigation li a:not(.btn-text-skin):focus,
.style-light ul.standard-line-navigation li a.active:not(.btn-text-skin): {
  color: #012540;
}

/* ===== Blog ===== */
.main-blog-feed .t-entry-text .single-block-padding {
  padding-top: 16px;
}
.main-blog-feed .t-entry-text .t-entry-meta {
  padding-bottom: 8px;
}
.main-blog-feed .t-entry-text .t-entry-readmore {
  padding-top: 16px;
}
.main-blog-feed .t-entry-text .t-entry-readmore .btn:not(.btn-custom-typo):not(.btn-inherit) {
  text-transform: none;
  color: #000000;
  opacity: 1;
}
.main-blog-feed .t-entry-text .t-entry-readmore .btn:not(.btn-custom-typo):not(.btn-inherit):hover,
.main-blog-feed .t-entry-text .t-entry-readmore .btn:not(.btn-custom-typo):not(.btn-inherit):focus {
  color: #0072bc;
  opacity: 0.5;
}

/* ======================================== 
	GRAVITY FORMS
======================================== */
/* REMOVE RED REQUIRED TEXT */
.gform_wrapper .gform_required_legend {
  display: none;
}
.gform_wrapper.gravity-theme .gfield_required {
  display:none;
}
/* LABELS */
.gform_wrapper.gravity-theme .gfield_label,
.gform_wrapper.gravity-theme legend {
  font-family:'Roboto', sans-serif;
  font-size: 12px;
  font-weight:500;
  color: #484848;
  margin: 0px 0;
}
/* FIELD BORDERS */
.style-light input[type="text"],
.style-light input[type="email"],
.style-light input[type="tel"],
.gfield textarea {
	background-color:rgba(214,216,216,.22);
	border-color:#D6D8D8;
}
/* SUBMIT BUTTON */
.style-light input[type="submit"] {
  font-size: 14px;
  text-transform:uppercase;
  background-color: #0268B4;
  border-color: #0268B4;
  color: #fff;
}
.style-light input[type="submit"]:hover {
  font-family:'Roboto', sans-serif;
  background-color: transparent;
  opacity: 0.7;
  color: #0268B4;
}
